Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0517

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-0517
Last Modified 05 Sep 2008 04:28:14
Published 12 Aug 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0517

Summary

Buffer overflow in X11 library (libX11) on Caldera Open UNIX 8.0.0, UnixWare 7.1.1, and possibly other operating systems, allows local users to gain root privileges via a long -xrm argument to programs such as (1) dtterm or (2) xterm.

Vulnerable Systems

Operating System

  • Caldera Openunix 8.0

Application

  • Caldera Unixware 7.1.1


References

CERT-VN - VU#169059

BID - 4502

XF - unixware-openunix-dtterm-bo(7282)

BUGTRAQ - 20020108 dtterm exploit in Unixware 7.1.1

XF - x11-xrm-bo(8828)

BUGTRAQ - 20020108 xterm exploit in Unixware 7.0.1

CALDERA - CSSA-2002-SCO.15


Last Updated: 27 May 2016 10:36:57